## haskell-hsopenssl-x509-system 0.1.0.3

=== debian/changelog ===
haskell-hsopenssl-x509-system (0.1.0.3-5build4) jammy; urgency=medium

  * No-change rebuild against openssl3-enabled hsopenssl

 -- Simon Chopin <simon.chopin@canonical.com>  Fri, 11 Feb 2022 16:43:25 +0100

haskell-hsopenssl-x509-system (0.1.0.3-5build3) jammy; urgency=medium

  * No-change rebuild against openssl3

 -- Simon Chopin <simon.chopin@canonical.com>  Mon, 29 Nov 2021 15:58:55 +0100

haskell-hsopenssl-x509-system (0.1.0.3-5build2) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 30 Oct 2020 00:50:44 +0000

haskell-hsopenssl-x509-system (0.1.0.3-5build1) groovy; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 22 Jul 2020 12:31:24 +0200

haskell-hsopenssl-x509-system (0.1.0.3-5) unstable; urgency=medium

  * Sourceful upload for GHC 8.8

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 14 Jun 2020 13:42:59 +0300

haskell-hsopenssl-x509-system (0.1.0.3-4) unstable; urgency=medium

  [ Clint Adams ]
  * Set Rules-Requires-Root to no.

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 30 Sep 2018 21:11:29 +0300

haskell-hsopenssl-x509-system (0.1.0.3-3) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Change Priority to optional. Since Debian Policy version 4.0.1,
    priority extra has been deprecated.
  * Use the HTTPS form of the copyright-format URL
  * Modify d/watch and Source field in d/copyright to use HTTPS
  * Declare compliance with Debian policy 4.1.1
  * Use salsa.debian.org URLs in Vcs-{Browser,Git} fields

  [ Clint Adams ]
  * Bump to Standards-Version 4.1.4.

 -- Clint Adams <clint@debian.org>  Mon, 09 Apr 2018 20:04:52 -0400

haskell-hsopenssl-x509-system (0.1.0.3-2) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:34:14 -0400

haskell-hsopenssl-x509-system (0.1.0.3-1) experimental; urgency=low

  * Initial release

 -- Clint Adams <clint@debian.org>  Thu, 13 Oct 2016 14:55:26 -0400
