=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Build-Depends: debhelper (>= 10),
  haskell-devscripts (>= 0.13),
  cdbs,
- ghc (>= 8),
+ ghc (>= 9.4),
  ghc-prof,
  libghc-hsopenssl-dev (>= 0.11),
  libghc-hsopenssl-dev (<< 0.12),
@@ -16,7 +16,7 @@
  libghc-hsopenssl-prof (<< 0.12),
 Build-Depends-Indep: ghc-doc,
  libghc-hsopenssl-doc,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Homepage: https://github.com/redneb/HsOpenSSL-x509-system
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-hsopenssl-x509-system
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-hsopenssl-x509-system]
